/*crear matriz de 3x5 de tal manera que todos sus elementos sean un 4, 
dandole estos valores dentro del código, y no en la declaración*/

#include <stdio.h>
#include <conio.h>

#define fila 3
#define columna 5

void main ()
{
	int array[fila][columna];
	int fil,col;

	clrscr();
	for(fil=0;fil<fila;fil++)
	{
		for(col=0;col<columna;col++)
		{
			array[fil][col]=4;
		}
	}
	
	for(fil=0;fil<fila;fil++)
	{
		for(col=0;col<columna;col++)
		{
			printf("%d\t",array[fil][col]=4);
		}
		printf("\n");
	}
	getch();
}
